/*
e9141d
a87404
a07400
141b4d
*/

body,
footer p {
    color: white;
    background-color: #800000;
}

h1,
h2 {
    color: white;
}

header {
    background-color: #111d4f;
}

.nav-item::after {
    background: #800000;
    
}

#fb_button{
    border-color:#800000; 
    color:black
}

#fb_button:hover{
    background-color:#800000;
    color:white
}

#my_link a{
    color:#DAA520
}